@charset "UTF-8";

/* ////////////////////////////////////////
default
//////////////////////////////////////// */
html { 
/* overflow-y: scroll; */
}  /* for FF */

/*
$font-family : 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ', Meiryo, Roboto, 'Droid Sans', 'Helvetica Neue', Helvetica, Arial, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
$font-family-serif : "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "メイリオ", Meiryo, Roboto, 'Droid Sans', Osaka, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
$font-family-win : "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif;
*/


body {
	position: relative;
	font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "メイリオ", Meiryo, Roboto, 'Droid Sans', Osaka, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
	line-height:1em;
	color:#000;	
	 -webkit-text-size-adjust: 100%;
/*
	background-image: url("../images/bg_b.gif");
	 background-attachment:fixed;  
*/
  background: url("../images/bg-big.jpg") repeat;
  
/*
      background:url(../../images/service/smart-tv-remote/box.gif),url(../../images/service/smart-tv-remote/module-box-mid.gif);
    background-position: left top,left 2800px;
    background-repeat: no-repeat,repeat-y;
*/

  //background-size:cover;	
}


body.win { font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic',sans-serif; }

/* a -------------------------------------------- */
a { color:#000; text-decoration:underline; }
a:link { }
a:visited { }
/* a:hover { color:#ccc; } */
/* a:active { color:#ccc; } */
a:focus { outline: none; }


/* other -------------------------------------------- */
ul { list-style: none; }
img { vertical-align: bottom; border: none; }

sup { vertical-align: text-top; line-height: 4px; font-size:11px; padding-left:3px; }
sub { vertical-align: text-bottom; line-height: 4px; font-size:11px; padding-left:3px;}

/* class -------------------------------------------- */
.left { float:left; }
.right { float:right; }
.clear { clear:both; }


/* clearfix - http://nicolasgallagher.com/micro-clearfix-hack/ APRIL 21, 2011 -------------------------------------------- */
.cf:before, .cf:after { content:""; display:table; }/* For modern browsers */
.cf:after { clear:both; }
.cf { zoom:1; } /* For IE 6/7 (trigger hasLayout) */



.small{
font-size: small;
}
/*
a img:hover{
opacity: .7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
-khtml-opacity: .7;
-moz-opacity: .7;
}
a:hover{
  opacity: .7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
  -khtml-opacity: .7;
  -moz-opacity: .7;
}
*/
/* #top -------------------------------------------- */

/* ////////////////////////////////////////
#wrapper
//////////////////////////////////////// */
#wrapper{
  width:988px;
  margin:0px auto;
	//background-color: #999;
}
/* ////////////////////////////////////////
#container
//////////////////////////////////////// */
#container{
z-index: 5;
}

/* ////////////////////////////////////////
header
//////////////////////////////////////// */
header{

}
header h1 {
text-align: center;
margin: 53px 0 38px 0;
}

nav{

}
.nav-faq{
  margin-top: -2px;
}
nav ul{
  padding: 15px 29px 10px 29px;
  border-top: 2px solid #2e2e2e;
  border-bottom: 2px solid #2e2e2e;
  margin-bottom: 40px;
  width: 930px;
}
nav ul li{
float: left;
padding-right: 22px;
}
nav ul li img{
vertical-align: top;
}
nav ul li img:hover{
vertical-align: top;
opacity: .5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-khtml-opacity: .5;
-moz-opacity: .5;
}
nav ul li.last{
padding-right: 0px;
}

/* ////////////////////////////////////////
.contents & .contents-title
//////////////////////////////////////// */
.contents{
  margin-bottom: 60px;
}
.contents-title{
  text-align: center;
  margin-bottom: 25px;
}
/* ////////////////////////////////////////
.top
//////////////////////////////////////// */
.top-main-img{
  position: relative;
  padding-top: 33px;
  margin: 0 0 60px 143px;
}
.top-main-img-sp{
  position: absolute;
  top:0px;
  left:637px;
}
.top-news .left{
  width: 257px;
}
.top-news .left h3{
  margin-bottom: 15px;
}
.top-news .right{
  width: 730px;
  max-height: 999999px;//android&chrome対応
}
.top-news .right a{
  color: #000;
  text-decoration: none;
}
.top-news .right a:hover p{
opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: .5;
  -moz-opacity: .5;
}
.top-news-area-date-title{
  position: relative;
}
.top-news-area-date-title-hover{
 // display: none;
}
.top-news .right a:hover .top-news-area-date-title-hover{
  position: absolute;
  top:23%;
  display: block;
  background-image: url("../images/top-n-hover.jpg") ;
  background-repeat: no-repeat;
  width: 731px;
  height: 50px;
}
.top-news-area-date-title{
  margin-bottom: 50px;
  display: inline-block;
}
.top-news-area-date{
  letter-spacing: -2px;
  font-size: 64px;
  font-weight: bold;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  line-height: 0.8em;
  margin-bottom: 10px;
  max-height: 999999px;//android&chrome対応
}
.top-news-area-date span{
  letter-spacing: 0.5px;
  line-height: 1em;
  padding-left: 10px;
  font-size: 30px;
  vertical-align: top;
}
.top-news-area-title{
  font-size: 16px;
  font-weight: bold;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  line-height: 1.5em;
  border-bottom: 1px solid #000;
  width: 730px;
}
.top-banner{
  text-align: center;
  border-top: 1px solid #000;
  padding-top: 40px;
}
.top-banner img {
  padding-right: 20px;
}


/* ////////////////////////////////////////
#main
//////////////////////////////////////// */
#nav-pt{
	position: absolute;
	top: 10px;
	left: 900px;
/* 	visibility: hidden; */
}
#nav-pt a img:hover{
opacity: .5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-khtml-opacity: .5;
-moz-opacity: .5;
}


/* ////////////////////////////////////////
.news
//////////////////////////////////////// */
.news {
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  line-height: 1.5em;
}
.news-area {
  background-image: url("../images/bg-gray.png") ;
  background-repeat: repeat-y;
  background-size: 80px auto;
  margin-left: 50px;
  margin-bottom: 30px;
}
.news-area-content{
  padding: 25px 0 20px 57px;
  width: 800px;
}
.news-area-date{
  font-weight: bold;
  font-size: 32px;
  margin-bottom: 10px;
  max-height: 999999px;//acdroid&chrome対応
}
.news-area-date span{
  font-size: 14px;
  line-height: 1em;
  vertical-align: top;
  padding-left: 5px;
}
.news-area-title{
  font-weight: bold;
  font-size: 18px;
  margin-bottom: 20px;
  border-bottom: 1px solid #000;
  max-height: 999999px;//acdroid&chrome対応
}
.news-area-content-text{
  padding-left: 50px;
  width: 680px;
}
.news-area-content-text p{
  font-size: 14px;
  margin: 25px 0;
  max-height: 999999px;//acdroid&chrome対応
}
.news-area-content-text img{
  margin: 5px 0;
}
.news-pagenation p{
  color: #fff;
}
.news-area-content a{
  text-decoration: none;
}
.news a:hover{
  opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: .5;
  -moz-opacity: .5;
}
	/* ーーーーーーーーーーーーーーーーーpagenation */
.pagenation{
  background-image: url("../images/bg-gray-d.png") ;
  background-repeat: repeat-y;
  background-size: 887px 100px;
  padding: 25px 30px 20px 30px;
  color: #fff;
  font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "メイリオ", Meiryo, Roboto, 'Droid Sans', Osaka, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 13px;
  width: 827px;
  margin: 60px 0 0 50px;
  position: relative;
}
.pagenation .wpp{
  position: absolute;
  left: 45%;
}
.pagenation .next{
  float:right;
}
.news-pagenation{
  background-image: url("../images/bg-gray-d.png") ;
  background-repeat: repeat-y;
  background-size: 887px 100px;
  padding: 25px 30px 20px 30px;
  color: #fff;
  font-family:"ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "游明朝", YuMincho, "HG明朝E", "メイリオ", Meiryo, Roboto, 'Droid Sans', Osaka, "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 13px;
  width: 827px;
  margin: 60px 0 0 50px;
}
.news-pagenation img{
  padding-bottom: 5px;
}
.news-pagenation a{
  text-decoration: none;
}
.news-mark-left{
  float: left;
  text-align: center;
}
.news-mark-top{
  width: 710px;
  float: left;
  text-align: center;
}
.news-mark-right{
  float: right;
  text-align: center;
}

#info .pagenation{
	border: 1px dotted #919090;
	position: relative;
		margin-top: 50px;
}
#info .pagenation .wpp{
float: left;
	border-right: 1px #919090 dotted;
	padding: 18px 16px;
}

#info .three_btn{
float: right;
width: 168px;
}

#info .pagenation .pre img{
	border-left: 1px #919090 dotted;
		padding: 18px 16px;
	float: right;
}
#info .pagenation .no-link img{
  opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: .5;
  -moz-opacity: .5;
}	

#info .pagenation .next img{
	border-left: 1px #919090 dotted;
	padding: 18px 16px;
	float: right;
}

	/* ーーーーーーーーーーーーーーーーーpagenation */

/* ////////////////////////////////////////
#about
//////////////////////////////////////// */
.about-top-copy{
  font-size: 20px;
  font-weight: bold;
  line-height: 1.7em;
  text-align: center;
}
.about-photos{
  margin: 25px 0 30px 0 ;
}
.about p{
	margin-top: 50px;
	line-height: 1.6em;
	font-size: 17px;
	font-weight: bold;
	max-height: 999999px;//android&chrome対応
}
.about-text{
  position: relative;
  text-align: center;
}
.about-text-sign{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  font-weight: bold;
}
.about-text-contents{
  padding-top: 10px;
}
.about-text-bg{
  position: absolute;
  top:0px;
  left: 31.5%;
  width: 363px;
  height: 1330px;
  background-color: #000;
  opacity: .2;
  filter: alpha(opacity=20);
  -ms-filter: "alpha(opacity=20)";
  -khtml-opacity: .2;
  -moz-opacity: .2;
}

/* ////////////////////////////////////////
.beers
//////////////////////////////////////// */
.beers p.text{
	font-weight: bold;
	line-height: 1.5em;
	margin-bottom: 30px;
}

.beers ul{
margin-bottom: 20px;
}

.beers ul li{
  float: left;
  margin-right: 6px;
  margin-bottom: 6px;
}
.beers li:nth-child(3n){
  margin-right: 0px;
}

/* ////////////////////////////////////////
#beers-detail
//////////////////////////////////////// */

/* beers - col -------------------------------------------- */
body#beers-cbox{
  //width:936px;
  width: 1074px;
 height: 790px;
position: relative;
background-image: none;
background-color: rgba(0,0,255,0);
/* padding-bottom: 50px; */
}

/* beers - col -------------------------------------------- */

#beers-detail{
	width:936px;
	position: absolute;
	top: 46px;
	left:68px;
	/* height: 726px; */
	//margin:auto;
	/* background: #ffffff; */
	background-color: #333333;
	box-shadow: 0px 0px 30px 10px rgba(0,0,0,0.2);
}

#beers-contents{
	/* border: 3px solid #ffffff; */
	width: 936px;
	/* height:594px; */
/* 	height: 575px; */
	/* background: #000000; */
	color: #ffffff;
}

#beers-inner{
	// margin: 19px;
}

#beer-img{
	text-align: center;
}

#beer-info{
	margin-top: 30px;
	position: relative;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
}

#beer-info .left{
	width: 343px;
//	height: 252px;
//	border-right:1px dotted #ffffff;
  padding: 0 0 0 23px;
}
#beer-info .right{
  width: 545px;
  padding-right: 24px;
}
#beer-info h2{
	margin-bottom: 13px;
	font-size: 1.1em;
}
p.beer-place{
	font-size: 0.75em;
}

p.beer-url{
	margin-top: 30px;
	font-size: 0.75em;
	display: inline-block;
	background: url("../images/cbox-arrow.png") no-repeat;
	padding-left: 22px;
}
p.beer-url a{
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #7a7a7a;
}

#beer-text{
	height: 154px;
	font-size: 14px;
	line-height: 1.5em;
}

#beer-push{
  border-top:1px solid #515151;
	padding-top: 25px;
	padding-bottom: 34px;
}

#beer-push h3{
	margin : 15px 0;
	font-size: 18px;
	line-height: 1.2em;
	font-weight: bold;
}

#beer-push p{
	font-size: 12px;
	line-height: 1.5em;
}

.rec-head{
  font-size: 16px !important;
  color: #993333;
  border-bottom: 1px solid #993333;
  padding-bottom: 2px;
  display: inline-block;
}

#beer-info #beer-mark{
	position: absolute;
	top:127px;
	right: 380px;
}

/* ////////////////////////////////////////
.sounds
//////////////////////////////////////// */
.sounds .contents-title {
  padding-bottom: 20px;
}
.sounds .sounds-sc img{
  margin-bottom: 87px;
  display: block;
}
.sounds-part1,.sounds-part2,.sounds-part3{
  position: relative;
}
.sounds-part1-artists,.sounds-part2-artists,.sounds-part3-artists{
  position: absolute;
  top:60px;
  left:275px;
}
.sounds-part2-artists-2{
  position: absolute;
  top:664px;
  left:275px;
}
.sounds-part3-artists-2{
  position: absolute;
  top:500px;
  left:275px;
}

.sounds li{
  margin-bottom: 33px;
  font-size: 3.3em;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  font-weight: bold;
  line-height: 1em;
  letter-spacing: -2px;
}
.sounds a{
  text-decoration: none;
  //font-size: 56px;
}
.sounds a:hover{
opacity: .5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-khtml-opacity: .5;
-moz-opacity: .5;
}
/* sound - col -------------------------------------------- */
body#sound-cbox{
  width: 1074px;
 height: 790px;
position: relative;
background-image: none;
background-color: rgba(0,0,255,0);
}


#sounds-contents{
	/* border: 3px solid #000000; */
	width: 936px;
	/* height:670px; *//* #sounds-contentsと.cboxIframeで高さを調節 */
	//background: #ffffff;
	color: #ffffff;
}
#sounds-inner{
	margin: 22px;
	font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
	color: #fff;
}
h2.sound-h2{
	margin-bottom: 20px;
	font-size: 20px;
	line-height: 1.2em;
}

#sound-img{
	margin-bottom: 20px;
	text-align: center;
}

#sound-text{
	font-size: 14px;
	line-height: 1.6em;
	color: #fff;
	//overflow-y: auto;
	//height: 335px;
	}
#sound-text-cont{
  height: 335px;
  position: relative;
  padding-right: 10px;
}
#sound-text a{
  color: #fff;
	}
#sound-info .left{
position: relative;
	width: 338px;
}
#sound-info .right{
	width: 550px;
}
p.sound-url{
	font-size: 0.75em;
	display: inline-block;
	background: url("../images/cbox-arrow.png") no-repeat;
	padding-left: 22px;
	margin-bottom: 10px;
}
p.sound-url a{
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px solid #7a7a7a;
}
#name p{
vertical-align:bottom;
color:#999999;
font-size: 0.65em;
position: absolute;
 bottom:0px;
 left: 0px;
}
/* ////////////////////////////////////////
.ticket
//////////////////////////////////////// */
.ticket a:hover{
opacity: .5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
-khtml-opacity: .5;
-moz-opacity: .5;

}
.ticket{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
}
.ticket .contents-title{
  padding-bottom: 25px;
}
.ticket-day{
  margin-bottom: 53px;
}
.ticket-price{
  position: relative;
}
.ticket-price-text{
  position: absolute;
  top:423px;
  left:265px;
}
.ticket-price-text p{
  font-size: 14px;
  line-height: 1.5em;
  margin-bottom: 30px;
}
.ticket-price-text p span{
  font-weight: bold;
}
.ticket-buy{
  position: relative;
}
.ticket-buy-btn01{
  position: absolute;
  top:118px;
  left:431px;
}
.ticket-buy-btn02{
  position: absolute;
  top:204px;
  left:431px;
}
.ticket-buy-btn03{
  position: absolute;
  top:291px;
  left:431px;
}
.ticket-buy-btn04{
  position: absolute;
  top:378px;
  left:431px;
}
.ticket-buy-btn05{
  position: absolute;
  top:464px;
  left:431px;
}
.ticket-buy-code{
  position: absolute;
  top:162px;
  left:628px;
  font-size: 60px;
  font-weight: bold;
  letter-spacing: -1px;
}
.ticket-buy-code p{
  font-size: 14px;
  margin-bottom: 45px;
  font-weight: normal;
}
.ticket-buy-url{
  position: absolute;
  top:347px;
  left:628px;
  font-size: 29px;
  font-weight: bold;
  letter-spacing: -1px;
}
.ticket-buy-url p{
  font-size: 14px;
  margin-bottom: 45px;
  font-weight: normal;
}
.ticket-buy-url a{
  text-decoration: none;
}
.ticket-banner {
  margin: 40px 0 50px 215px;
  font-size: 14px;
  line-height: 1.5em;
}
.ticket-banner li{
  float: left;
  margin: 25px 37px 25px 0;
}
.ticket-banner li img{
  margin-bottom: 5px;
}
.ticket-banner li span{
  color: #000;
}
.ticket-banner li a{
  color: #000;
}
.ticket-banner li a:hover{

}
/* ////////////////////////////////////////
#access
//////////////////////////////////////// */
.access{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  line-height: 1.5em;
  font-size: 14px;
}
.access-contents{
  margin-left: 50px;
  padding: 25px 0 50px 57px;
  background-image: url("../images/bg-gray.png") ;
  background-repeat: repeat-y;
  background-size: 80px auto;
}
.access h3{
  font-size: 18px;
	margin-bottom: 10px;
	max-height: 999999px;//android&chrome対応
}
.access-place{
  font-size: 54px;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.1em;
  max-height: 999999px;//android&chrome対応
}
.access-place-under{
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 50px;
  margin-left: -10px;
  max-height: 999999px;//android&chrome対応
}
.access-address{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 25px;
	line-height: 1.5em;
	max-height: 999999px;//android&chrome対応
}
.access-address span{
  font-size: 14px;
  max-height: 999999px;//android&chrome対応
}
.access iframe{
}
.access-notice{
  margin: 22px 0 30px 0;
  max-height: 999999px;//android&chrome対応
}
.access-link{
  margin-top: 40px;
  max-height: 999999px;//android&chrome対応
}
.access-link a{
  color: #000;
}

/* ////////////////////////////////////////
.faq
//////////////////////////////////////// */
.faq{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  line-height: 1.5em;
}
.faq .contents-title{
  padding-bottom: 25px;
}
.faq h3{
  border-bottom: 2px solid #3b3c3b;
  padding-bottom: 15px;
  font-size: 24px;
  font-weight: bold;
}
.faq .cf{
  display: table;
  height: 280px;
  background-image: url("../images/bg-gray.png") ;
  background-repeat: repeat-y;
  background-size: 53px auto;
  margin-bottom: 20px;
}
.faq .left{
  width: 409px;
}
.faq h4{
  display: block;
  padding: 20px 0 0 30px;
  font-size: 18px;
  font-weight: bold;
}
.faq h4 img{
  display: block;
  margin-bottom: 15px;
}
.faq .right{
  width: 540px;
  height: 280px;
  background-image: url("../images/bg-gray.png") ;
  background-repeat: repeat-y;
  background-size: 5px auto;
  padding: 30px 0 0 25px;
  font-size: 13.5px;
}
.faq .right p{
  margin-bottom: 25px;
}
.faq-contact{
  margin-top: 80px;
}
.faq-contact .cf{
  height: 160px;
}
.faq-contact-contents{
  width: 958px;
  padding: 30px 0 0 30px;
  font-size: 18px;
  font-weight: bold;
}
.faq-contact-contents p{
  margin-bottom: 40px;
}
.mail-text{
  text-decoration: none;
}
/* ////////////////////////////////////////
.notice
//////////////////////////////////////// */
.notice{
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  line-height: 1.5em;
}
.notice .contents-title{
  padding-bottom: 25px;
}
.notice h3{
  border-bottom: 2px solid #3b3c3b;
  padding-bottom: 15px;
  font-size: 24px;
  font-weight: bold;
}
.notice .cf{
  display: table;
  margin-bottom: 20px;
}
.notice .left{
  width: 188px;
}
.notice h4{
  display: block;
  padding: 20px 0 0 0;
  font-size: 18px;
  font-weight: bold;
}
.notice .right{
  width: 768px;
  background-image: url("../images/bg-gray.png") ;
  background-repeat: repeat-y;
  background-size: 50px auto;
  padding: 20px 0 0 25px;
  font-size: 13.5px;
}
.notice .right p{
  margin-bottom: 25px;
  max-height: 999999px;//android&chrome対応
}


/* ////////////////////////////////////////
.links
//////////////////////////////////////// */
.links a:hover{
  opacity: .5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
  -khtml-opacity: .5;
  -moz-opacity: .5;

}
.links .contents-title{
  padding-bottom: 25px;
}
.links .left{
  width: 187px;
  text-align: left;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  font-size: 18px;
  font-weight: bold;
  line-height: 1.8em;
  padding-top: 15px;
}
.links .right{
  position: relative;
  width: 795px;
}
.links .links-right-bg{
  position: absolute;
  top:0;
  left:0;
  width: 50px;
  background-color: #000;
  opacity: .2;
  filter: alpha(opacity=20);
  -ms-filter: "alpha(opacity=20)";
  -khtml-opacity: .2;
  -moz-opacity: .2;
}
.links01 .links-right-bg{
  height: 320px;
}
.links02 .links-right-bg{
  height: 990px;
}
.links03 .links-right-bg{
  height: 1060px;
}

.links ul{
	margin-bottom: 60px;
	padding-left: 30px;
	max-height: 999999px;//android&chrome対応
}
.links ul li{
	padding: 20px 0px 10px 0px;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, 'メイリオ';
  font-size: 34px;
  font-weight: bold;
  line-height: 0.9em;
  max-height: 999999px;//android&chrome対応
}
.links ul li a{
  color: #000;
	text-decoration: none;
	max-height: 999999px;//android&chrome対応
}

/* ////////////////////////////////////////
#beers-detail
//////////////////////////////////////// */


/* #footer -------------------------------------------- */
/*
footer { 
	text-align: center;
	margin-bottom: 30px;
	margin-top: 50px;
}
footer p.copy{
margin-top: 20px;
font-size: 0.8em;
}
*/

/* ////////////////////////////////////////
.footer
//////////////////////////////////////// */
.footer {
background-color: #000;
	text-align: center;
	padding-top:20px;
	padding-bottom: 20px; 
	width: 100%;
}
.footer-contents{
  width:988px;
  margin:0px auto;
}
.social{
	width: 100%;

	padding: 30px 0;
  background-image: url("../images/bg-gray-d.png") ;
  background-repeat: repeat-y;
  background-size: 100% 100%;  	
}
.fb-page{
  //background-color: red;
  width: 400px;
  height: 350px;
}
.social-contents{
  width:988px;
  margin:0px auto;
}
.social .left{
	width: 415px;
	padding-left: 75px;
	height: 353px;
}
.social .right{
	width: 415px;
	padding-right: 75px;	
}

/* ////////////////////////////////////////
color-box
//////////////////////////////////////// */

//外枠のサイズ
.cboxIframe{
background:none;
margin-top: 46px;
//width: 936px;
/* width: 1074px; */
padding-left: 40px;
padding-right: 40px;
/* height: 1200px; */
/* box-shadow: 10px 10px 10px 10px rgba(255,255,255,0.4); */
/* height: 910px; */ /* #sounds-contentsと.cboxIframeで高さを調節。 */
}
#colorbox, #cboxOverlay, #cboxWrapper{/* padding-top: 10px; */}
#cboxNext{
/* left:740px; */
}
#cboxPrevious,#cboxNext{
  display: block !important;
  top:42%;
  }
#cboxPrevious{
  left:0;

}
#cboxNext{
  left:1004px;
}
  
#cboxContent{
margin-top: 20px;
}